
@media (max-width: 991.98px){
    header#header-diag img{
        max-width: 80%;
        height: auto !important;
        margin: 0 auto;
    }
    header#header-diag{
        min-height: 780px;
    }
}


@media (max-width: 767px) {
    div#functionalities div.col-lg-3.col-md-6.col-sm-12{
        margin: 0 auto;
        display: block;
        width: 95% !important;
        text-align: center;
        margin-bottom: 2rem;
    }

    #functionalities div.row div ul{
        max-width:220px;
        margin:auto;
    }
}










